# -*- coding: utf-8 -*-
##############################################################################
#
#    horse_insurance module for OpenERP, Horse Insurance
#    Copyright (C) 2011 Thamini S.à.R.L. (<http://www.thamini.com) Xavier ALT
#
#    This file is a part of horse_insurance
#
#    horse_insurance is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    horse_insurance is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################
{
    'name': 'horse_insurance',
    'version': '0.1',
    'author': 'Thamini S.à.R.L.',
    'website': 'http://www.thamini.com',
    'description': """
    Horse Insurance

    This module glue the insurance and horse module together. This way
    you can manage Contract, Claims, Expert Report related to 'horse insurance'
    """,
    'depends': [
        'insurance',
        'horse',
    ],
    'init_xml': [
    ],
    'demo_xml': [
    ],
    'update_xml': [
        'security/ir.model.access.csv',
        'horse_insurance_data.xml',
        'horse_insurance_menu.xml',
        'horse_insurance_view.xml',
        'horse_insurance_report.xml',
    ],
    'active': False,
    'installable': True,
}
